Panda Internet Security/Antivirus+Firewall 2008 CPoint.sys Memory Corruption Vulnerability

Panda Internet Security/Antivirus+Firewall 2008 is prone to a vulnerability that allows local attackers to corrupt kernel memory. This vulnerability occurs because the application fails to sufficiently validate IOCTL requests.

Local users may exploit this vulnerability to cause a denial of service or to execute arbitrary code in the context of the kernel.


 

Privacy Statement
Copyright 2010, SecurityFocus